
/***************************************
* STORED stp_rappQualGetByUDC
*
* Ottiene l'elenco dei record di rapp qualità di AS dato UDC
*
* Steamware, S.E.L.
* mod: 2011.03.30
*
****************************************/
CREATE PROCEDURE [dbo].[stp_rappQualGetByUDC]
(
	@UDC NVARCHAR(50)
)
AS
	-- restituisce le righe richieste
	SELECT	* 
	FROM	RilPro.RapQual 
	WHERE	(UDC = @UDC)
		
RETURN
